.page-id-533  {
    font-family: TT Norms Pro;
}

.page-id-533 h1 {
    font-family: unset;
    color: unset;
}

.page-id-533 h2 {
    font-family: unset;
    color: unset;
}

.page-id-533 {
    --bestillinger-padding: 5px 11px;
    --bestillinger-border-radius: 8px;
    --link-color: #1e87f0;
    --link-background-color: #1e87f02e;
    --link-decoraton: none;
    --red: #FF5964;
}

.bestillinger-container {
    max-width: 1250px;
    max-width: 1380px;
}

.dagfinns-table {
    font-size: 0.9rem;
    margin-top: 30px;
    margin-bottom: 30px !important;
}

.dagfinns-table thead {
    box-shadow: 0 5px 15px rgb(0 0 0 / 8%);
    background-color: #fff;
    border-radius: var(--bestillinger-border-radius);
}


.dagfinns-table th {
    font-weight: 500;
    color: unset;
    font-size: unset;
}

tbody:before {
    content: "-";
    display: block;
    line-height: 1.5em;
    color: transparent;
}

.dagfinns-table td {
    vertical-align: middle;
    line-height: 1.5;
}

/*.dagfinns-table tbody tr:nth-child(odd) {
    background: #1e87f02e;
}*/


@media screen and (min-width: 881px) {

    .dagfinns-table tbody tr:hover {
        background: var(--link-background-color);
    }

    .dagfinns-table tbody tr:hover .bestillinger-navn-link a {
        background: #fff;
    }

    .dagfinns-table tbody tr:hover .bestillinger-status-class {
        background: #fff;
        border: 1px solid #fff;
    }

    .dagfinns-table tbody tr:hover .bestillinger-valg-dropdown button {
        border: 1px solid #fff;
    }

    .td-mobile {
        display: none;
    }

}

@media screen and (max-width: 880px) {

    .dagfinns-table td {
        padding: 20px 20px;
    }

    .dagfinns-table tbody tr {
        background: #f8f8f8;
        border-radius: var(--bestillinger-border-radius);
        margin-bottom: 25px !important;
    }

    .bestillinger-navn-link a {
        padding-top: 17px !important;
        padding-bottom: 17px !important;
        display: block !important;
        text-align: center;
        margin-top: 10px;
        font-size: 0.95rem;
        font-weight: 600 !important;
    }

    .td-mobile {
        margin-top: 5px;
        margin-bottom: -2px !important;
        font-weight: 600;
        display: block;
    }

}






/* -- Navn -- */

.bestillinger-navn-th {
    padding-left: 22px !important;
}

.bestillinger-navn {
    border-top-left-radius: var(--bestillinger-border-radius);
    border-bottom-left-radius: var(--bestillinger-border-radius);
}

.bestillinger-navn-link a {
    color: var(--link-color);
    text-decoration: var(--link-decoraton);
    font-weight: 500;
    background: var(--link-background-color);
    padding: var(--bestillinger-padding);
    display: inline-block;
    border-radius: var(--bestillinger-border-radius);
}

/* -- Smorbrod -- */

.bestillinger-antall-smorbrod {
    font-weight: 500;
}

.bestilling-antall-smorbrod-assortert {
    display: block;
    font-weight: 400;
}


/* -- Beløp -- */

.bestillinger-belop {
    font-weight: 500;
}

.bestillinger-belop i {
    font-style: normal;
}


/* -- Valg -- */
.bestillinger-valg {
    border-top-right-radius: var(--bestillinger-border-radius);
    border-bottom-right-radius: var(--bestillinger-border-radius);
}

.bestillinger-valg-dropdown {

}

.bestillinger-valg-dropdown button {
    background: #fff;
    border: 1px solid #e0e0e0;
    border-radius: var(--bestillinger-border-radius);
    padding: var(--bestillinger-padding);
    position: relative;
}

.bestillinger-valg-dropdown button span {
    margin-bottom: 7px;
    position: relative;
    display: block;
    font-weight: 600;
    letter-spacing: 1px;
    margin-top: 2px;

}

.bestillinger-valg-dropdown .uk-dropdown {
    background: #fff;
    box-shadow: 0 5px 15px rgb(0 0 0 / 8%);
    border-radius: var(--bestillinger-border-radius);
    min-width: 130px;
    padding: 10px 15px;
}

.uk-modal-page .uk-dropdown {
    display: none;
}

.bestillinger-valg-dropdown .uk-dropdown hr {
    margin-top: 8px;
    margin-bottom: 8px;
}

.bestillinger-valg-dropdown a:hover {
    text-decoration: none;
}

.bestillinger-valg .bestillinger-valg-skriv-ut {
   display: block;
   font-weight: 500;
   color: #000;
}

.bestillinger-valg .bestillinger-valg-skriv-ut svg {
    height: 15px;
    margin-right: 9px;
    margin-top: -3px;
}

.bestillinger-valg .bestillinger-valg-rediger {
    display: block;
    font-weight: 500;
    color: #000;
    margin-top: 5px;
 }

 .bestillinger-valg .bestillinger-valg-rediger:hover {
    color: #000;
 }

.bestillinger-valg-slett {
    color: #FF5964;
    fill: #FF5964;
    font-weight: 500;
    display: block;
}

.bestillinger-valg-slett:hover {
    color: #FF5964;
}

.bestillinger-valg-slett svg {
    height: 15px;
    margin-right: 8px;
    margin-top: -3px;
}

.bestillinger-valg {
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}

/* -- Statuses -- */ 

.bestillinger-status-class {
    border-radius: var(--bestillinger-border-radius);
    border: 1px solid #e0e0e0;
    padding: var(--bestillinger-padding);
}

.bestillinger-status-fullfort {
    background: #094074 !important;
    border: 1px solid #094074 !important;
    color: #fff !important;
}

.bestillinger-status-avbrutt, .bestillinger-status-kansellert {
    color: #fff !important;
    border: 1px solid #FF5964 !important;
    background: #FF5964 !important;
}

.bestillinger-status-startet {
    border: 1px solid #e0e0e0 !important;
    background: #fff !important;
}

.bestillinger-status-refundert {
    background: #FFD166 !important;
    color: #111 !important;
    border: 1px solid #FFD166 !important;
}

.bestillinger-status-mottatt {
    background: #ccd5e0 !important;
    border: 1px solid #ccd5e0 !important;
    color: #031526 !important;
}


/* -- Slett modal -- */

.bestilling-slett-modal {
    width: 400px;
    border-radius: var(--bestillinger-border-radius);
}

.bestilling-slett-modal .uk-modal-header {
    border-top-left-radius: var(--bestillinger-border-radius);
    border-top-right-radius: var(--bestillinger-border-radius);
    padding-top: 25px;
    background: transparent;
}

.bestilling-slett-modal .uk-modal-footer {
    border-bottom-left-radius: var(--bestillinger-border-radius);
    border-bottom-right-radius: var(--bestillinger-border-radius);
    padding: 18px 30px;
    padding-bottom: 24px;
    background: transparent;
}

.modal-button {
    padding: var(--bestillinger-padding);
    padding-top: 8px;
    padding-bottom: 8px;
    border-radius: var(--bestillinger-border-radius);
    font-weight: 500;
}

.modal-button:hover {
    text-decoration: none;
}

.avbryt-button-modal {
    margin-right: 5px;
    margin-left: -11px;
}

.slett-button-modal:hover {
    color: #fff;
}

.slett-button-modal {
    color: #fff;
    background: var(--red);
}